4 Replies Latest reply on Mar 30, 2007 8:26 AM by AchimBock

    Migration Packages nach enteo v6

    thertkorn Expert
      Hi,

      ich habe das Datenbank Schema auf version 8.8 eingestellt (activate netinstall 5.8 databases).

      ich habe dann Netinstall Scripte von der 5.8 importiert. Funktioniert. Diese will ich nun nach entov6 migrieren. Es kommt jedesmal eine Fehler
      could not set property association...
        • 1. Re: Migration Packages nach enteo v6
          StefanDobe Apprentice
          Hallo,

          mir ist noch nicht ganz klar, was Sie genau gemacht haben. Können Sie das noch genauer beschreiben? Eventuell das ganze mit Logfiles versehen und an [email protected] schicken, damit wir einen Blick drauf werfen können.

          Vielen Dank für Ihre Unterstützung!

          mfg

          Stefan Dobe
          enteo Software GmbH
          • 2. Re: Migration Packages nach enteo v6
            AchimBock Apprentice
            Hallo Timo,

            wenn Du 5.8 Packages nach v6 importieren willst, benötigst Du nicht den 5.8 Kompatibilitätsmodus. Einfach in der v6 "Manage Software" View auf den gewünschten Software Folder gehen, "Import" wählen und im Import-Assistent die Option "NetInstall 5.8 Projekt" wählen.

            Viele Grüße,

            Achim Bock
            • 3. Re: Migration Packages nach enteo v6
              thertkorn Expert
              Hi Achim,

              schoen von dir zu hoeren. Hoffe dir geht es gut.
              Die Option gibt es in der BETA 4 nicht mehr. Wurde wieder weg rationalisiert!?
              Ic hatte das Datenbankschema auf 5.8 stehen. Habe dann Projekte importiert. In der Beta 3 gab es dann die Option Migration nach Version 6 oder aehnlich wenn man auf das Projekt ging und rechte Maustaste.

              Kann das sein?

              Gruss

              Timo
              • 4. Re: Migration Packages nach enteo v6
                AchimBock Apprentice
                Hallo Timo,

                Erst mal Entschuligung für die lange Wartezeit... Freilich geht's mir gut, danke, wir haben ja v6 released!

                Zunächst zu Deiner Frage nochmal der Hinweis, daß wir mit dem v6 Release KEIN Update der NetInstall Infrastruktur unterstützen, d. h. Du mußt v6 getrennt von der bisherigen 5.8 Umgebung *neu installieren*.

                Was wir aber unterstützen, ist die Migration der NI 5.8 Projekte. Dabei ist aber nur ein bestimmter Weg von uns unterstützt - daher bitte ich Dich, auch genau so vorzugehen:
                - Schritt 1. Die 5.8 Projekte im 5.8 Manager *exportieren*
                - Schritt 2. Die exportierten Projekte in der v6 eMMC importieren (Manage Software View: Import: 5.8 ..."

                Wichtiger Hinweis: Falls Du für die 5.8 Projekte "User-defined Project Properties" angelegt hast, werden diese und ihre Werte NICHT in die v6 Software Packages übernommen. Du kannst hierfür in den v6 Software Packages "Installation Parameter" anlegen (in der Packaging Workbench).

                Viele Grüße und viel Erfolg, Achim Bock